RubyGems Navigation menu

confidence 0.5.2

MP voting record scraper.

Gemfile
          gem 'confidence', '~> 0.5.2'
  
  
  
  
  
  
  

install
          gem install confidence
  
  
  
  
  
  
  

Total downloads 5,308

For this version 1,892

Required Ruby Version: None

Links:

Versions:

  1. 0.5.2 - March 23, 2010 (15 KB)
  2. 0.5.1 - March 22, 2010 (15 KB)
  3. 0.5 - March 22, 2010 (15 KB)

Development Dependencies: